README - Data for each run
==========================

Data Format
-----------
 *  csv format: UTF-8 with ; as separator and " as text delimiter
 *  (Strings with linebreaks(=newline) are allowed (enclosed in ""), in the csv-file the string will continue on the next line!)
 *  Value "NONE" is used for missing values.


Data: Primary Key
-----------------
_(PID + RunID + RepeatID are used for identifying each data record, so each combination is unique.)_

PID – Participant ID: A number between 4 and 23
RunID – Run ID: A number between 1 and 8
RepeatID – If the user asked several questions before the system picked one up, they are numbered: A number, starting from 1


Data: Objective - Speech processing & understanding
---------------------------------------------------
Sentence_used – If True, this sentence was picked up by the system (but maybe not understood correctly). Only allowed to be True for the last RepeatID!
 *  True,False

User_sentence – What did the user say? (Only sentences having an intended task and an object are counted as valid and only one per RepeatID.)
 *  written text

Num_words – Of how many words is the sentence made up?
 *  a number

User_task – What task did the user request to perform?
 *  Talk,Move

User_obj – What object did the user request?
 *  Trash,Milk

